@charset "UTF-8";
/* CSS Document */

* {margin:0;padding:0}
html, body {height: 100%;}
body {background:#fff url('img/bg.gif') repeat 0 0;font:14px/1.5 "helvetica neue","helvetica",arial,sans serif;color:#121212}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {font-family: 'Arvo', serif;font-weight:400;color:#24358b;}
h1 {font-size:22px;margin-bottom:30px}
h2 {font-size:20px}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:15px;}
a {color:#3853d5;text-decoration:none;}
a:hover {color:#273fb3;text-decoration:underline;}
img {border:none!important}
p {margin:10px 0}
.hp h1 {text-align:center}

/*sprite attach*/
header h2 a,.contact,li.phone,li.email,a.dj,blockquote {background:transparent url('img/aerial-installationsSprite.png') no-repeat 0 0;outline:none}

.clearfix:before, .clearfix:after {content: "";display: table;}
.clearfix:after,.clear {clear: both;}
.clearfix {*zoom: 1;}

header {width:952px;height:120px;margin:0 auto;position:relative}
header h2 a {width:275px;height:86px;display:block;text-indent:-9000px;background-position:0 -200px;margin-top:20px;float:left}
.contact {background-position:0 -350px;padding-left:45px;position:absolute;top:40px;right:0;width:215px;font-family: 'Arvo', serif;font-size:400;}
.contact h4 {color:#000;font-weight:700}
.contact span {color:#2196ca}
nav {background:#243487;height:50px;width:100%;font:400 16px/1.5 'Arvo', serif;margin-bottom:30px}
nav ul {width:952px;margin:0 auto;padding-top:12px}
nav li {float:left;list-style:none;margin-right:20px}
nav a {color:#fff}
nav a:hover {color:#c5edff;text-decoration:none;}
nav li.active a {color:#c5edff}
#wrap {width:952px;min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -283px; /* the bottom margin is the negative value of the footer's height */}
.s1,.s2,.s3 {float:left;width:220px}
.triPromos {margin-bottom:60px}
.triPromos .s1,.triPromos .s2,.triPromos .s3 {background:transparent url('img/hps1.png') no-repeat 0 0;padding-top:180px;line-height:1.2;margin:40px 0 0 80px}
.triPromos .s2 {background-image:url('img/hps2.png')}
.triPromos .s3 {background-image:url('img/hps3.png')}
.triPromos h2 {margin-bottom:15px}

.button,form.contactForm input.send {background: rgb(36,52,135); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMjQzNDg3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMGE2NDhjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFmMzA4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  rgba(36,52,135,1) 0%, rgba(10,100,140,1) 50%, rgba(31,48,132,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(36,52,135,1)), color-stop(50%,rgba(10,100,140,1)), color-stop(100%,rgba(31,48,132,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(36,52,135,1) 0%,rgba(10,100,140,1) 50%,rgba(31,48,132,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(36,52,135,1) 0%,rgba(10,100,140,1) 50%,rgba(31,48,132,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(36,52,135,1) 0%,rgba(10,100,140,1) 50%,rgba(31,48,132,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(36,52,135,1) 0%,rgba(10,100,140,1) 50%,rgba(31,48,132,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#243487', endColorstr='#1f3084',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
-webkit-border-radius: 4px;border-radius: 4px;color:#fff;font-family: 'Arvo', serif;font-weight:400;padding:5px 15px;clear:both;display:inline-block;border:none;}
.button:hover,form.contactForm input:hover.send {color:#fff;text-decoration:none;background: rgb(29,53,122); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMWQzNTdhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDk1OTdlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFkMzU3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  rgba(29,53,122,1) 0%, rgba(9,89,126,1) 50%, rgba(29,53,122,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(29,53,122,1)), color-stop(50%,rgba(9,89,126,1)), color-stop(100%,rgba(29,53,122,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  rgba(29,53,122,1) 0%,rgba(9,89,126,1) 50%,rgba(29,53,122,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  rgba(29,53,122,1) 0%,rgba(9,89,126,1) 50%,rgba(29,53,122,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  rgba(29,53,122,1) 0%,rgba(9,89,126,1) 50%,rgba(29,53,122,1) 100%); /* IE10+ */

background: linear-gradient(135deg,  rgba(29,53,122,1) 0%,rgba(9,89,126,1) 50%,rgba(29,53,122,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d357a', endColorstr='#1d357a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

/*hp rotator*/
.antiflicker {height:390px;display:block;margin:3px 0}/*this div holds the place for rotator to fill once page is loaded and #hpRotator is loaded via jquery to avoid flicker caused by twitter feed load*/
#hpRotator{width:952px;height:390px;position:relative;margin:0 0 30px 0;display:none;z-index:2;background:#fff}
#hpRotator .js{overflow:hidden;zoom:1;}
#hpRotator .carousel,#hpRotator .carousel .carousel-wrap{margin:0;border:0;zoom:1;}
#hpRotator .js .carousel-wrap{display:inline-block;vertical-align:middle;width:952px;}
#hpRotator .js .carousel-wrap ul{margin:0}
.IE #hpRotator .js .carousel-wrap{display:inline;}
#hpRotator .carousel ul{margin:0;padding:0;zoom:1;}
#hpRotator .js ul li{overflow:hidden;float:left;width:948px;height:390px;background:none;padding:5px 0 0 5px}
.carousel-control,.carousel-next,.carousel-previous {position:absolute;left:-28px;top:215px;background:transparent url('img/sliderPrev.png') no-repeat 0 0;width:18px;height:25px;display:block;text-indent:-9000px;z-index:1000;display:none;}
.carousel-next {background-image:url('img/sliderNext.png');left:951px}
#hpRotator .carousel .disabled,#hpRotator .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#hpRotator .carousel div{margin:0;padding:0;border:0;}
#hpRotator .carousel ul{padding:0;list-style:none}
#hpRotator .carousel ul li{position:relative;margin:0;padding:0}
#hpRotator .foo {position:static;z-index:3}
#hpRotator .foo ul li {position:relative;z-index:3}
#hpRotator .foo ul li cite{display:block;position:absolute;font-size:18px;width:220px;font-style:normal;top:30px;right:10px;line-height:1.2;padding-left:10px;text-align:left;color:#fff}
#hpRotator .foo ul li cite h2 {color:#fff;margin-bottom:20px}

#hpRotator .center-wrap{overflow:hidden;clear:both;zoom:1;position:absolute;bottom:25px;left:30px;z-index:1000}
#hpRotator .center-wrap div{border:0;margin:15px 0;height:8px}
#hpRotator .center-wrap a {margin:0 2px;background:transparent url('img/hpRotator-a.png') no-repeat 0 0;width:24px;height:21px;display:block;float:left;text-indent:-9000px;outline:none;cursor:pointer;text-indent:-9000px;}
#hpRotator .center-wrap a.active{background-image:url('img/hpRotator-a-active.png')}
#hpRotator .foo img {position:absolute;right:0;top:0}
#hpRotator .button {margin-top:40px}

.content img {float:left;margin:0 30px 0 0}
.gallery img {float:left;margin:0 30px 30px 0}
.woff {float:left;width:600px}
.woff p {margin:0 0 20px 0}

blockquote {background-position:0 -450px;padding-left:55px;width:600px;margin-top:30px}

form.contactForm,.message {float:left;width:584px}
form.contactForm label {width:100px;float:left}
form.contactForm ul {margin-left:5px}
form.contactForm ul li {margin:0 0 5px 0;padding:0;list-style:none}
form.contactForm .txt,form.contactForm textarea {width:315px;border:1px solid #bdc7d8;padding:5px;-webkit-border-radius: 4px;border-radius: 4px;}
form.contactForm textarea {width:315px}
form.contactForm input.send {margin-left:100px;font-size:14px}
form.contactForm input:hover.send {}

.map {float:left;width:300px;margin-left:20px}

.push {height: 283px; /* .push must be the same height as footer */}
footer {background:#131d49;color:#596599;padding:30px 0;line-height:1.3;height:223px;margin-top:50px}
footer .inner {width:952px;margin:0 auto}
footer a {color:#929bc3}
footer .s1 {width:450px;margin:0 80px}
footer .s2 {width:245px;margin:0}
footer h3 {color:#fff}
footer .finePrint {text-align:center;margin-top:30px;font-size:12px;line-height:1.5}
footer .s2 ul {margin-top:10px}
li.phone,li.email {padding-left:25px;height:25px;list-style:none}
li.email {background-position:0 -27px}
a.dj {background-position:0 -102px;width:83px;height:30px;display:inline-block;text-indent:-9000px;}